Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: [OMPI devel] sanity check on 1.6.4 .so versions
From: Jeff Squyres (jsquyres) (jsquyres_at_[hidden])
Date: 2013-01-17 12:29:37


Given that we've screwed this up before, could someone please sanity check the .so versions I'm planning on using for the 1.6.4 release. Only 2 libraries changed: libmpi and libopen-pal (most other changes were in VT and various components). No interfaces changed.

Is this right?

###### libmpi changed
# was: libmpi_so_version=1:6:0
libmpi_so_version=1:7:0
libmpi_cxx_so_version=1:1:0
libmpi_f77_so_version=1:6:0
libmpi_f90_so_version=4:0:3
libopen_rte_so_version=4:3:0
###### opal changed
# was: libopen_pal_so_version=4:3:0
libopen_pal_so_version=4:4:0

-- 
Jeff Squyres
jsquyres_at_[hidden]
For corporate legal information go to: http://www.cisco.com/web/about/doing_business/legal/cri/